Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3734 - ATI Mach 64 recognized but won't start up
Summary: ATI Mach 64 recognized but won't start up
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: alpha
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-25 19:06 UTC by rob
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 21:37:04 UTC


Attachments (Terms of Use)

Description rob 1999-06-25 19:06:59 UTC
Installation time attempt to start up the X server
for the ATI Mach 64 PCI graphics board in an AlphaServer
2100 fails to start up the X server regardless of
manually entered values for various settings.

DEC UNIX Xdec -screen0 1280 works fine on same hardware
but RH 6.0 X server will not start up even at 1024 @8bit.

Comment 1 Preston Brown 1999-08-31 21:37:59 UTC
this tested fine on a lx164 with a Mach64 and XFree86 3.3.5, which is
a forthcoming piece of errata.  Please test again with this new X
server and re-open the bug if you are still having issues.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.